const { Router } = require('express');
const Address = require('../controllers/address');
const router = new Router();

router.post('/create',Address.Create);
router.put('/update/:id',Address.Update);
router.get('/getAll/:userId',Address.getAll);
router.delete('/delete/:id',Address.Delete);
router.get('/getById/:id',Address.getById)


module.exports = router;
